<?xml version="1.0" encoding="UTF-8"?>
<questionnaire id="856629">
  <title>Évaluer ses pratiques numériques</title>
  <investigator/>
  <dataCollector/>
  <questionnaireInfo>
    <position>before</position>
    <text>Comment ça se passe ?&#13;
&#13;
&lt;p&gt;Le questionnaire commence par quelques questions générales sur votre association.
&#13;
Elles nous permettront d'étudier la façon dont les différentes catégories d'associations perçoivent et s'approprient les outils numériques. Ces questions sont optionnelles.&lt;/p&gt;&#13;
&#13;
&lt;p&gt;Le questionnaire est ensuite structuré en 7 parties :&lt;/p&gt;&#13;
&#13;
&#13;
	Pratiques numériques&#13;
	Travail collaboratif&#13;
	Communication interne&#13;
	Gestion de projets&#13;
	Communication web&#13;
	Réseaux sociaux&#13;
	Numérique éthique&#13;
&#13;
&#13;
&lt;p&gt;Chaque partie contient entre 2 et 5 questions en rapport avec votre utilisation du numérique au sein de votre association.
&#13;
À la suite de chaque question, on vous présente une recommandation personnalisée en fonction de votre réponse ainsi qu'une ressource pour aller plus loin.&lt;/p&gt;&#13;
&#13;
&lt;p&gt; &lt;/p&gt;&#13;
&#13;
Et après ?&#13;
&#13;
&lt;p&gt;À la fin du questionnaire, nous vous présenterons un résumé de votre profil d'associatif.ve 2.0.
&#13;
Vous pourrez également télécharger une fiche contenant l'ensemble des ressources évoquées dans l'auto-évaluation.&lt;/p&gt;&#13;
&#13;
&lt;p&gt; &lt;/p&gt;</text>
    <administration>self</administration>
  </questionnaireInfo>
  <questionnaireInfo>
    <position>after</position>
    <text>Votre profil&#13;
&#13;
&lt;p&gt;Vous voici arrivé.e.s à la fin de ce questionnaire. On espère que vous avez appris plein de nouvelles astuces que vous allez pouvoir mettre en pratique dans votre association !&lt;/p&gt;&#13;
&#13;
&lt;p&gt;À partir de vos réponses, nous avons construit ce profil d'associatif.ve 2.0 :&lt;/p&gt;&#13;
&#13;
&lt;p&gt; &lt;/p&gt;&#13;
&#13;
&lt;p&gt;Si vous souhaitez continuer à peaufiner votre utilisation du numérique, voici quelques conseils :&lt;/p&gt;&#13;
{if(sum(formation.value, securite.value, culturenum.value, veille.value) &lt; 50, '', if(sum(pads.value, mail.value, visio.value, chat.value) &lt; 50, '', if(sum(projets.value, taches.value, rsplanification.value, drive.value) &lt; 50, '', if(sum(site.value, rs.value, analytics.value) &lt; 50, '', if(sum(libre.value, cgu.value, eco.value) &lt; 50, '', '&lt;b&gt;Votre profil semble équilibré !&lt;/b&gt; Vous ne seriez pas un peu geek par hasard ? Si vous maitrisez déjà tous les outils et pratiques utiles à votre association, il ne vous reste plus qu\'à répandre la bonne parole en formant les autres bénévoles de votre association.') ) ) ) )} {if(sum(formation.value, securite.value, culturenum.value, veille.value) &lt; 50, '&lt;b&gt;Apprentissage&lt;/b&gt; : Un des gros avantages des nouvelles technologies est qu\'il existe énormément de ressources permettant de s\'autoformer. Quelques MOOC, blogs ou comptes Twitter bien choisis et vous pourrez découvrir plein de nouveaux usages pour votre association. Et si vous préférez vous former loin du clavier, Animafac propose sûrement des ateliers dans votre ville.', '')}
&#13;
{if(sum(pads.value, mail.value, visio.value, chat.value) &lt; 50, '&lt;b&gt;Collaboration&lt;/b&gt; : On pense souvent à internet comme un outil de communication vers son public, mais il ne faut pas non plus négliger sa capacité à fluidifier les échanges au sein de votre association. Que ce soit sur Facebook, Slack ou autre, un groupe de discussion informel peut faire des miracles pour la cohésion de votre équipe de bénévoles (#gifAnimés).', '')}
&#13;
{if(sum(projets.value, taches.value, rsplanification.value, drive.value) &lt; 50, '&lt;b&gt;Planification&lt;/b&gt; : Faire des plannings, rédiger des budgets prévisionnels, etc., ce n\'est pas forcément la partie la plus glamour de votre projet associatif, mais c\'est pourtant indispensable. Vous devriez prendre le temps de tester des outils de gestion de projet, certains sont bien plus sexy qu\'Excel et peuvent vraiment vous simplifier la vie.', '')}
&#13;
{if(sum(site.value, rs.value, analytics.value) &lt; 50, '&lt;b&gt;Communication&lt;/b&gt; : S\'il y a bien un point sur lequel le numérique a prouvé son utilité pour les associations, c\'est la communication. Réseaux sociaux, site web, newsletter, les options pour toucher votre public ne manquent pas. Passer un peu de temps sur les réseaux (même à titre personnel) à voir ce que font les autres vous permettra d\'acquérir les codes de la communication en ligne.', '')}
&#13;
{if(sum(libre.value, cgu.value, eco.value) &lt; 50, '&lt;b&gt;Éthique&lt;/b&gt; : Le besoin le plus urgent est souvent d\'avoir des logiciels qui permettent à votre association d\'avancer et qui ne vous ruinent pas. Mais comme pour la nourriture ou les déplacements, les choix qu\'on fait pour équiper son association ont un impact sociétal ou environnemental. Même si vous êtes en pleine numérisation de votre association, n\'oubliez pas de prendre 5 minutes pour prendre du recul sur vos usages.', '')}&#13;
&#13;
&lt;p&gt; &lt;/p&gt;&#13;
&#13;
Pour la suite&#13;
&#13;
&lt;p&gt;Vous n'avez pas pu noter toutes les ressources qu'on vous a conseillé ? Pas de souci, vous pouvez télécharger un récapitulatif de toutes les ressources évoquées dans le questionnaire.
&#13;
N'hésitez pas également à jeter un oeil à notre centre de ressources.&lt;/p&gt;&#13;
&#13;
&lt;p&gt; &lt;/p&gt;</text>
    <administration>self</administration>
  </questionnaireInfo>
  <section id="85">
    <sectionInfo>
      <position>title</position>
      <text>Mieux vous connaitre</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Vous êtes au bon endroit alors ! Nous allons voir ensemble comment optimiser votre utilisation de ces outils (ou en adopter de nouveaux).</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>La suite de ce guide s’adresse principalement aux associations qui utilisent déjà des outils numériques.</text>
      <administration>self</administration>
    </sectionInfo>
    <question>
      <text>Quelle est la thématique de votre association ?</text>
      <response varName="thematique_SQ001">
        <fixed>
          <category>
            <label>Citoyenneté</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ002">
        <fixed>
          <category>
            <label>Culture</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ003">
        <fixed>
          <category>
            <label>Diffusion des savoirs</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ004">
        <fixed>
          <category>
            <label>Environnement / Développement durable</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ005">
        <fixed>
          <category>
            <label>Étudiants internationaux</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ006">
        <fixed>
          <category>
            <label>Europe</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ007">
        <fixed>
          <category>
            <label>Insertion professionnelle</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ008">
        <fixed>
          <category>
            <label>Lutte contre les discriminations</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ009">
        <fixed>
          <category>
            <label>Médias</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ010">
        <fixed>
          <category>
            <label>Numérique</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ011">
        <fixed>
          <category>
            <label>Prévention des risques</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ012">
        <fixed>
          <category>
            <label>Solidarité internationale</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematique_SQ013">
        <fixed>
          <category>
            <label>Solidarités locales</label>
            <value>Y</value>
          </category>
        </fixed>
      </response>
      <response varName="thematiqueT">
        <fixed>
          <category>
            <label>Autre</label>
            <value>Y</value>
            <contingentQuestion varName="thematiqueother">
              <text>Autre</text>
              <length>24</length>
              <format>longtext</format>
            </contingentQuestion>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Quelle est l'échelle de votre association ?</text>
      <response varName="echelle">
        <fixed>
          <category>
            <label>Locale</label>
            <value>A1</value>
          </category>
          <category>
            <label>Régionale</label>
            <value>A2</value>
          </category>
          <category>
            <label>Nationale</label>
            <value>A3</value>
          </category>
          <category>
            <label>Internationale</label>
            <value>A4</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>&lt;p&gt;Votre association est-elle une association étudiante ?&lt;/p&gt;</text>
      <directive>
        <position>during</position>
        <text>Une association est dite &lt;em&gt;étudiante&lt;/em&gt; lorsque 51% des membres du Conseil d'administration détiennent une carte étudiante.</text>
        <administration>self</administration>
      </directive>
      <response varName="assoetu">
        <fixed>
          <category>
            <label>Oui</label>
            <value>Y</value>
          </category>
          <category>
            <label>Non</label>
            <value>N</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Votre association utilise-t-elle des outils numériques (logiciels, services en ligne, etc.) ?</text>
      <directive>
        <position>during</position>
        <text>Par « outils numériques », on entend l'ensemble des logiciels ou services utilisés sur un ordinateur ou un smartphone qui peuvent être utiles à l'activité de votre association.</text>
        <administration>self</administration>
      </directive>
      <response varName="outils">
        <fixed>
          <category>
            <label>Oui</label>
            <value>Y</value>
          </category>
          <category>
            <label>Non</label>
            <value>N</value>
          </category>
        </fixed>
      </response>
    </question>
  </section>
  <section id="86">
    <sectionInfo>
      <position>title</position>
      <text>Pratiques numériques</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Même si vos utilisateur.rice.s les plus geek pourront se débrouiller avec cette documentation, la plupart risque de ne même pas la regarder car ils ou elles ne se sentiront pas au niveau.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>C’est un très bon début et ça permettra de vous assurer que tout le monde sait que ce logiciel existe et pourquoi vous avez décidé de vous en servir.
&#13;
Vous pouvez décider ensuite d’aller plus loin et organiser des ateliers pratiques afin  d’aider les personnes qui auraient des appréhensions à passer outre.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Il est effectivement important de former les bénévoles à chaque fois qu’on introduit un nouvel outil, sinon celles et ceux qui ne le connaissent pas n’oseront pas forcément l’utiliser.
&#13;
Assurez-vous aussi que le choix des outils fasse consensus et que chacun.e comprenne pourquoi on utilise ce nouvel outil.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Effectivement, quelques bonnes pratiques simples comme des mots de passe forts ou des logiciels et antivirus à jour peuvent déjà vous éviter de nombreux ennuis.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Même si vous pensez que votre association n’est pas une cible prioritaire pour les pirates informatiques, il serait dommage de perdre votre site ou vos documents à cause d’un piratage ou d’un virus.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Pas de panique, personne n’est né.e avec une connaissance innée du numérique et on a tou.te.s des choses à apprendre.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Le but n’est évidemment pas que tout le monde soit spécialiste de l’informatique, mais quelques connaissances des nouvelles technologies peuvent vous simplifier la vie.</text>
      <administration>self</administration>
    </sectionInfo>
    <question>
      <text>Que faites-vous si certain.e.s de vos bénévoles ne savent pas utiliser un des outils de l’association ?</text>
      <response varName="formation">
        <fixed>
          <category>
            <label>Je leur envoie un mail pour leur dire de se créer un compte et éventuellement de la documentation pour qu'ils et elles se familiarisent seul.e.s avec.</label>
            <value>A1</value>
          </category>
          <category>
            <label>J’organise une formation théorique pour leur montrer toutes les fonctionnalités une par une.</label>
            <value>A2</value>
          </category>
          <category>
            <label>J’organise un atelier avec des ordinateurs, afin que chacun.e puisse essayer l’outil et poser des questions.</label>
            <value>A3</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Est-ce que vous faites attention à la sécurité de vos outils informatiques ?</text>
      <response varName="securite">
        <fixed>
          <category>
            <label>On essaie de faire attention à ne pas laisser traîner nos mots de passe, à utiliser un antivirus, etc.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Nous ne sommes pas une grande entreprise, nous n’avons rien à cacher.</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Est-ce que vous diriez que vous êtes à l’aise avec le numérique ?</text>
      <response varName="culturenum">
        <fixed>
          <category>
            <label>Non, je sens bien que mon manque de connaissance me bloque dans mon usage du numérique.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Je pense avoir suffisamment de connaissances pour l’usage que je fais du numérique.</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
  </section>
  <section id="87">
    <sectionInfo>
      <position>title</position>
      <text>Travail collaboratif</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Les outils de travail collaboratif sont des outils qui permettent de créer/modifier du contenu à plusieurs et à distance.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>La suite Google Drive est un formidable atout pour travailler à plusieurs.
&#13;
Attention cependant, les outils Google nécessitent d’avoir un compte et les données des utilisateur.rice.s sont utilisées pour de la publicité ciblée.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>&lt;p&gt;Les pads sont très pratiques mais ils permettent uniquement de rédiger du texte. Pour certains types de réunion et notamment les brainstorming, d’autres outils permettent de présenter les informations plus efficacement.&lt;/p&gt;</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Il est bien pratique d’avoir tous les documents de l’association au même endroit, surtout si vous organisez correctement vos dossiers partagés !
&#13;
Un bon archivage des documents permettra notamment à vos futurs bénévoles de trouver tout ce dont ils ont besoin.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Les services de partage de fichiers permettent de synchroniser des dossiers entre les ordinateurs de plusieurs utilisateur.rice.s.
&#13;
Cela permet à tous vos bénévoles d'accéder facilement aux documents qui les concernent.</text>
      <administration>self</administration>
    </sectionInfo>
    <question>
      <text>Est-ce que vous utilisez un outil de rédaction collaborative dans votre association ?</text>
      <response varName="pads">
        <fixed>
          <category>
            <label>Non, je ne sais pas ce que c’est ou je n’en vois pas l’utilité.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Oui, un outil commercial comme Google Docs.</label>
            <value>A2</value>
          </category>
          <category>
            <label>Oui, un outil libre comme Framapad, Etherpad, etc.</label>
            <value>A3</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Est-ce que vous utilisez un système de partage de fichiers dans votre association ?</text>
      <response varName="drive">
        <fixed>
          <category>
            <label>Oui, on utilise un service comme Google Drive, Dropbox, Nextcloud, etc.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Non, je ne connais pas ou n'en vois pas l'utilité.</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
  </section>
  <section id="88">
    <sectionInfo>
      <position>title</position>
      <text>Communication interne</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Les listes de diffusion sont en effet un moyen efficace de contacter tous vos bénévoles, attention cependant à ne pas les noyer sous trop de mails.
&#13;
Si vous envoyez beaucoup de messages, il vous faudra établir une stratégie de communication interne afin de vous assurer d’envoyer chaque message uniquement aux personnes concernées.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>&lt;p&gt;Une liste de diffusion (ou mailing-list) est une adresse électronique qui redirige en fait vers plusieurs autres adresses électroniques. Par exemple, une adresse &lt;em&gt;membres@monasso.fr&lt;/em&gt; qui redirige le message à tou.te.s les membres de l’association.&lt;/p&gt;</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Réussir à faire des réunions à distance efficaces n’est pas toujours aisé, (#bugtechnique) alors B R A V O.
&#13;
La petite astuce en plus : si jamais vous perdez toujours un peu de temps avec des bugs techniques, vous pouvez envoyer un petit mail avec des tests techniques à faire avant de se connecter à la réunion (son, vidéo, etc.) cela fait gagner beaucoup de temps !</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>&lt;p&gt;L’animation d’une réunion à distance demande une bonne préparation, parfois plus qu’une réunion physique. La personne chargée d’animer le conseil d’administration devra bien connaître l’ordre du jour afin de pouvoir distribuer efficacement la parole.&lt;/p&gt;</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>L’idée n’est évidemment pas de remplacer toutes les réunions physiques par des réunions à distance, mais la visioconférence peut vous permettre d’avancer sur vos projets même quand vous avez du mal à trouver un créneau pour vous voir.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Les outils de discussion en équipe sont un bon moyen de faire circuler l’information à toute votre équipe. L’adoption de ce type d’outils est également l’occasion de repenser la communication interne de manière plus transversale.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Il existe aujourd’hui de nombreux services de messagerie différents et on a tou.te.s notre petit chouchou. En définissant un canal de communication unique, il sera plus facile de savoir comment contacter quelqu’un et vous éviterez de disséminer l’information.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>&lt;p&gt;Le téléphone reste bien sûr très utilisé, mais il faut s’assurer que votre interlocuteur est joignable et surtout, il ne permet pas de garder facilement une trace des discussions.&lt;/p&gt;</text>
      <administration>self</administration>
    </sectionInfo>
    <question>
      <text>Quand vous devez envoyer un mail à vos bénévoles…</text>
      <response varName="mail">
        <fixed>
          <category>
            <label>J’utilise la mailing-list de l’association.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Je rentre les adresses de mes bénévoles une par une dans le champs d'envoi de mails.</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Est-ce que votre association organise des réunions à distance (avec Skype, par exemple) ?</text>
      <response varName="visio">
        <fixed>
          <category>
            <label>Oui, ça nous permet de bien avancer sur nos projets.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Oui, mais elles ont tendance à s’éterniser.</label>
            <value>A2</value>
          </category>
          <category>
            <label>Non, on préfère se voir en vrai.</label>
            <value>A3</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Comment faites-vous si vous devez envoyer un message à un autre bénévole ?</text>
      <response varName="chat">
        <fixed>
          <category>
            <label>On utilise un service de discussion commun à tous les bénévoles (Slack, Mattermost, Discord, etc.)</label>
            <value>A1</value>
          </category>
          <category>
            <label>Je le contacte sur mon service de messagerie préféré (Hangouts, Facebook, SMS, etc.).</label>
            <value>A2</value>
          </category>
          <category>
            <label>Je n'utilise pas d'outils numériques, rien de mieux que le téléphone.</label>
            <value>A3</value>
          </category>
        </fixed>
      </response>
    </question>
  </section>
  <section id="89">
    <sectionInfo>
      <position>title</position>
      <text>Gestion de projets</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Avant d’utiliser le numérique pour gérer ses projets, il convient de planifier leur déroulement en amont. Cela vous facilitera la répartition des tâches mais aussi l’établissement du budget prévisionnel.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Il n’y pas une manière unique de planifier ses projets. L’important est que vous trouviez celle qui vous convient.
&#13;
Avoir une méthodologie claire vous permettra d’utiliser plus facilement un logiciel de gestion de projet.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Les outils de gestion de tâches agissent comme des sortes de todo-lists collaboratives et permettent de lister vos tâches en temps réel et de suivre leur ­avancement.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Les outils de gestion de projets peuvent vous faire gagner beaucoup de temps dans l’organisation et l’évaluation de vos projets, notamment si vous prenez le temps de définir vos tâches de manière optimale.</text>
      <administration>self</administration>
    </sectionInfo>
    <question>
      <text>&lt;p&gt;Comment planifiez-vous les projets dans votre association ?&lt;/p&gt;</text>
      <response varName="projets">
        <fixed>
          <category>
            <label>On voit au fur et à mesure ce qu’il y a à faire.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Tous nos projets commencent par une phase de planification (définition des tâches, rétro-planning, etc.) !</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Utilisez-vous un outil de gestion de projets en ligne ?</text>
      <response varName="taches">
        <fixed>
          <category>
            <label>Non, je ne connais pas ou je n’en vois pas l’utilité.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Oui (Trello, Asana, etc.).</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
  </section>
  <section id="90">
    <sectionInfo>
      <position>title</position>
      <text>Communication web</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Un bon référencement est la première étape afin de rendre vos informations accessibles. Il existe aussi quelques astuces pour faire rester vos visiteur.euse.s encore plus longtemps une fois qu’ils ou elles ont trouvé votre site.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Si personne ne vient sur votre site, ça peut vouloir dire que vous ne communiquez pas assez dessus, mais ça peut aussi venir d’un manque de visibilité sur les moteurs de recherche.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>À moins d’avoir un projet très local ou auprès d’un public particulièrement déconnecté, internet reste un très bon moyen de toucher de nouvelles personnes.
&#13;
C’est aussi un gage de crédibilité pour votre structure.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Les chiffres sont de bon indicateurs mais ils peuvent parfois être un peu abstraits. Vous pouvez utiliser ces données afin de créer un persona, qui permettra de mieux vous représenter votre audience.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Afin de vérifier que vos efforts en matière de communication web portent leurs fruits, il est important d’avoir des indicateurs vous permettant de savoir combien de personne ont été touchées par votre message.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>&lt;p&gt;Facebook peut vous permettre de publier en quelques clics des informations concernant l’actualité de votre association.&lt;/p&gt;&#13;
&#13;
&lt;p&gt;Mais attention il ne suffit pas d’être présent.e sur les réseaux sociaux, il faut aussi penser à alimenter régulièrement votre page. Une association qui n’a rien publié depuis plusieurs mois ne donne pas vraiment l’impression d’être dynamique...&lt;/p&gt;</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Bien qu’il existe des dizaines de réseaux sociaux différents et que certains d’entre eux permettent de toucher des publics spécifiques, Facebook reste aujourd’hui incontournable.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Bien qu’il y ait des raisons tout à fait légitimes de ne pas vouloir utiliser les réseaux sociaux, ils restent un moyen privilégié de toucher votre public, surtout s’il s’agit d’une population jeune.</text>
      <administration>self</administration>
    </sectionInfo>
    <question>
      <text>Est-ce que votre association possède un site web ?</text>
      <response varName="site">
        <fixed>
          <category>
            <label>Oui et on le trouve facilement sur les moteurs de recherche.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Oui mais il a malheureusement peu de visiteur.euse.s.</label>
            <value>A2</value>
          </category>
          <category>
            <label>Non, on n’en a pas besoin.</label>
            <value>A3</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Savez-vous combien de personnes vous trouvent via internet ?</text>
      <response varName="analytics">
        <fixed>
          <category>
            <label>Oui, on utilise des outils de mesure d’audience (Google Analytics, Piwik, etc.).</label>
            <value>A1</value>
          </category>
          <category>
            <label>Non, je ne sais pas.</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Selon vous, quel réseau social vous permet le mieux de toucher votre public ?</text>
      <response varName="rs">
        <fixed>
          <category>
            <label>Facebook</label>
            <value>A1</value>
          </category>
          <category>
            <label>Un autre (Twitter, Instagram, etc)</label>
            <value>A2</value>
          </category>
          <category>
            <label>Aucun</label>
            <value>A3</value>
          </category>
        </fixed>
      </response>
    </question>
  </section>
  <section id="91">
    <sectionInfo>
      <position>title</position>
      <text>Réseaux sociaux</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Une bonne planification est effectivement indispensable pour utiliser efficacement les réseaux sociaux.
&#13;
Et c’est encore mieux quand on sait surfer sur les codes et les tendances du moment.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Les réseaux sociaux peuvent vous faire perdre du temps et de la motivation si vous ne ciblez pas assez vos publications (par exemple en publiant à des horaires ou votre public n’est pas trop connecté).
&#13;
Mais ils peuvent être aussi terriblement efficaces si vous prenez un peu de temps pour réfléchir aux personnes que vous voulez toucher, à quand publier de nouvelles actualités, etc.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>&lt;p&gt;La veille est nécessaire à une bonne stratégie de communication.
&#13;
Si jamais vous trouvez cette activité un peu chronophage, on a quelques astuces bien trouvées pour vous faire gagner du temps !&lt;/p&gt;</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Il est important de vous tenir au courant de ce qui se passe dans le domaine de votre association, afin de pouvoir adapter votre communication et vos projets en conséquence. C’est ce qu’on appelle faire de la veille.</text>
      <administration>self</administration>
    </sectionInfo>
    <question>
      <text>Pour optimiser la communication de mon association sur les réseaux sociaux…</text>
      <response varName="rsplanification">
        <fixed>
          <category>
            <label>On planifie les publications en avance et on a défini des objectifs à atteindre (nombre de personnes touchées, etc.).</label>
            <value>A1</value>
          </category>
          <category>
            <label>On fait ça au feeling.</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Pour vous tenir au courant de l’actualité qui concerne votre association…</text>
      <response varName="veille">
        <fixed>
          <category>
            <label>Je suis certains mots-clefs sur les réseaux sociaux et/ou je suis abonné.e à des newsletters.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Rien de tout ça.</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
  </section>
  <section id="92">
    <sectionInfo>
      <position>title</position>
      <text>Numérique éthique</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Quand vous achetez un logiciel commercial, vous n’avez pas le droit de le partager ni de vérifier ce qu’il fait avec vos données.
&#13;
Un logiciel libre, quant à lui, est conçu pour respecter les libertés de ses utilisateur.rice.s. Son auteur.e autorise n’importe qui à lire son code source (c’est le code qui définit le fonctionnement du logiciel), à le modifier et le redistribuer.
&#13;
Cette démarche permet souvent de produire des logiciels plus éthiques et transparents que les logiciels commerciaux.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Un logiciel qui propose une version gratuite et une version payante est appelé un &lt;em&gt;freemium&lt;/em&gt;.
&#13;
On confond souvent libre et gratuit, mais bien que les logiciels libres soient généralement gratuits, ce n’est pas toujours le cas et ils offrent surtout la possibilité d’être redistribués et modifiés par n’importe qui.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Les 4 libertés permises par le logiciel libre sont : utiliser le logiciel, l’étudier, le modifier et le diffuser. En cas de doutes sur ce qui est autorisé, vous pouvez consulter le texte de la licence du logiciel.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Félicitations, vous faites partie des 7 % d’utilisateur.rice.s qui lisent les conditions d’utilisation !</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>Difficile de vous blâmer, nous sommes nombreux.ses à ne pas prendre le temps de lire ces fameuses conditions d’utilisations.</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>On sous-estime souvent le coût énergétique lié à l’informatique.
&#13;
Mais nos appareils consomment de l’électricité et sont loin d’être entièrement recyclables !</text>
      <administration>self</administration>
    </sectionInfo>
    <sectionInfo>
      <position>before</position>
      <text>C’est un bon début, mais une grosse partie de la consommation énergétique liée au numérique vient également des serveurs hébergeant nos sites web, mails, etc.</text>
      <administration>self</administration>
    </sectionInfo>
    <question>
      <text>Savez-vous ce qu’est un logiciel libre ?</text>
      <response varName="libre">
        <fixed>
          <category>
            <label>Je ne sais pas.</label>
            <value>A1</value>
          </category>
          <category>
            <label>C’est un logiciel qui possède une version gratuite.</label>
            <value>A2</value>
          </category>
          <category>
            <label>C’est un logiciel qui est modifiable par n’importe qui.</label>
            <value>A3</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Avant de choisir un nouvel outil numérique pour mon association…</text>
      <response varName="cgu">
        <fixed>
          <category>
            <label>Je lis ses conditions générales d’utilisation.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Je ne lis pas les CGU, c’est trop long et c’est plein de jargon juridique.</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
    <question>
      <text>Êtes-vous sensible à l’impact écologique lié à votre utilisation du numérique ?</text>
      <response varName="eco">
        <fixed>
          <category>
            <label>Pas vraiment, je ne sais pas trop quel impact ont les appareils (ordinateur, smartphone) que j’utilise.</label>
            <value>A1</value>
          </category>
          <category>
            <label>Oui, j’essaie de limiter la consommation énergétique de mon ordinateur et de mon smartphone.</label>
            <value>A2</value>
          </category>
        </fixed>
      </response>
    </question>
  </section>
</questionnaire>
